html {
	font-family: 'Poppins', sans-serif;
	background-color: #69b0db;
}
body {
	font-family: 'Poppins', sans-serif;
	font-size: 1.7rem;
	background-color: #ffffff;
}

.btn-info,
.btn-info:hover,
.bg-info {
	border-color: #69b0db !important;
	background-color: #69b0db !important;
}

h2, h3, a:not(.btn) {
	color: #4287f5;
}


	.navbar-brand,
	.navigation {
		font-size: 2rem;
	}

	.navbar-dark .navbar-nav .nav-link {
		color: #ffffff;
	}

	.main-content {
		padding: 80px 0;
		min-height: 80vh;
	}


	.img-cover {
		width: 100%;
		object-fit: cover;
	}

	.img-view {
		position: absolute;
		right: 0;
		font-size: 12px;
		text-transform: uppercase;
		padding: 3px;
		color: #ffffff;
		background: rgba(60,60,60,0.4);
	}

	img.h-100 {
		height: 100px;
	}
	img.h-200 {
		height: 200px;
	}
	img.h-300 {
		height: 300px;
	}
	img.h-400 {
		height: 400px;
	}